Summary: Fence agent for ePowerSwitch
Name: fence-agents-eps-ws
Version: 0.1
Release: 1
URL: https://git.labs.zkk.tuwien.ac.at/cluster/fence-agents-eps-ws
Source0: %{name}-%{version}.tar.xz
License: GPL

BuildArch: noarch

Requires: /usr/libexec/platform-python
Requires: fence-agents-common >= 4.2.1-41.el8
Requires: openwsman-python3

%description
fence_eps is an I/O Fencing agent which can be used with the
ePowerSwitch 8M+/8XM R2 power switch to fence connected machines. Fence
agent works ONLY on devices with enabled hidden page feature. You may
try to update the firmware to achive this functionality.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_sbindir}
cp sbin/* %{buildroot}%{_sbindir}/.

%clean
rm -rf %{buildroot}

%post
%pre
%preun
%postun

%files
%defattr(-,root,root)
%doc doc/*
%attr(0755,-,-) %{_sbindir}/*
